@charset "utf-8";



/* =========================================================================
	common
============================================================================ */

body #container {color: #000;}

/*-------- Link	-------------------------------*/
a:link{color: #5f5f5f; text-decoration:none;}
a:visited{color: #5f5f5f; text-decoration:none;}
a:hover{color: #5f5f5f; text-decoration:none;}
a:active{color: #5f5f5f; text-decoration:none;}


/*----------------------------------------------------
	LAYOUT
----------------------------------------------------*/
#wapper {width: 980px;}

#container {
	width: 980px;

	margin-bottom: 100px;
}

#main {
	width: 630px;
	float: left;
}

#sub {
	width: 300px;
	float: right;
}

em { font-style: italic; font-weight: normal; }
/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
	width: 980px;
	overflow: hidden;
	padding-bottom: 0px;
	border-bottom: solid 1px #000;
	margin-top: 20px;
}

#hright {
	width: 700px;
	float: left;
}

#header h1 {
	float: left;
	width: 700px;
}

#header p {
	float: left;
	color: #000;
	font-size: 12px;
	text-align: left;
	width: 700px;
}

#header #logo {
	float: right;
	width: 70px;
	margin: 10px 5px 0 0;
}


/*----------------------------------------------------
	#main
----------------------------------------------------*/
#main .goLink {border-top: solid 1px #000; padding-top: 20px; clear: both;}
#main .goLink ul {}
#main .goLink li.previous {float: left}
#main .goLink li.next {float: right}

/*----------------------------------------------------
	#sub
----------------------------------------------------*/
#sub a {font-weight: bold;}
#sub a:link{color: #000; text-decoration:none;}
#sub a:visited{color: #000; text-decoration:none;}
#sub a:hover{color: #000; text-decoration:underline;}
#sub a:active{color: #000; text-decoration:underline;}


#reserve,#category,#latest,#calender,#archive,#search ,#link {margin-bottom: 50px;}

#sub h3 {
	width: 300px;
	height: 30px;
	margin-bottom: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*-------- #reserve --------*/
#reserve h3 {
	background: none;
	width: 0;
	height: 0;
	margin-bottom: 0;
}

#reserve .pic {margin-bottom: 10px;}

#reserve .dl {margin-bottom: 10px;}

#reserve h4 {
	font-size: 25px;
	font-weight: bold;
}

#reserve ul {
	overflow: hidden;
	margin-bottom: 20px;
}

#reserve li.tel {
	float: left;
	font-size: 14px;
}

#reserve li.fb {float: right;}

#reserve .btn {margin-bottom: 10px;}

#reserve .notes {
	font-size: 11px;
	color: #999;
	line-height: 1.5;
}



/*-------- #category --------*/

#category h3 {background: url(/sblog/images/t_menu_category.gif) no-repeat 0 0;}

#category li {margin-bottom: 15px;}
#category li ul li {margin-bottom: 0px;}

/*-------- #latest --------*/

#latest h3 {background: url(/sblog/images/t_menu_latestpost.gif) no-repeat 0 0;}

#latest dl {
	overflow: hidden;
	margin-bottom:15px;
}


#latest dt {
	float: left;
	width: 95px;
}


#latest dd.comment {
	line-height: 1.6;
	margin-bottom: 5px;

}

#latest dd.date {
	font-size: 10px;
}


/*-------- #calender --------*/

#calender h3 {background: url(/sblog/images/t_menu_calender.gif) no-repeat 0 0;}


/*-------- #archive --------*/

#archive h3 {background: url(/sblog/images/t_menu_archive.gif) no-repeat 0 0;}

/*-------- #search --------*/

#search h3 {background: url(/sblog/images/t_menu_search.gif) no-repeat 0 0;}

#searchform1 { position: relative; }
#keywords1  {
    width: 230px;
    height: 30px;
    border: 1px solid #CCC;
}
#searchBtn1 {
    position: absolute;
    top: 0;
    right: 0;
}

/*-------- #link --------*/

#link h3 {background: url(/sblog/images/t_menu_link.gif) no-repeat 0 0;}



/* =========================================================================
	each contents
============================================================================ */


/* index.html
------------------------------------------------------- */

/*-------- .titleArea --------*/

#main .titleArea dl {

	margin-bottom:10px;
}

#main .titleArea dl dt {
	width: 71px;
	float: left;
	margin-right: 10px;
}

#main .titleArea dl dd {
	color: #b6b6b6;
	font-size: 12px;
}

#main .titleArea h2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.4;
	padding-bottom: 0;
	margin: 8px 0 35px;
}

/*-------- .social --------*/

#main .social {
	/*position: relative;*/
	margin-bottom: 50px;
	width: 630px;
}

#main .social ul {
/*	position: absolute;
	right: 0;*/
	overflow: hidden;
}

#main .social li {
	float: left;
	margin-right: 5px;
}

/*-------- .article --------*/



#main .article {padding-bottom: 20px;}

#main .article p {
	font-size: 13px;
	line-height: 1.8;
	margin-bottom: 0px;
}

#main .article .pic {margin-bottom: 40px;}

#main .goTag {margin-top: 80px;}
#main .goTag li {display: inline;}

img.alignnone { max-width: 440px;}


/* page.html
------------------------------------------------------- */

/*-------- .txtArea --------*/
.txtArea p {
	font-weight: bold;
	font-size: 15px;
	line-height: 2;
	margin: 10px 0 50px;
}


/*-------- .contentsBox --------*/
.contentsBox {
	width: 630px;
 	padding-bottom: 20px;
   
}


.contentsBox .item {
	float: left;
	width: 195px;
	margin: 0 15px 20px 0;
	min-height: 395px;
	overflow:visible;
}



.contentsBox .item dt {
	color: #b6b6b6;
	font-size: 10px;
}

.contentsBox .item dd {
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 10px;
}

.contentsBox .item dd a:link{color: #000; text-decoration:none;}
.contentsBox .item dd a:visited{color: #000; text-decoration:none;}
.contentsBox .item dd a:hover{color: #000; text-decoration:underline;}
.contentsBox .item dd a:active{color: #000; text-decoration:underline;}


.contentsBox .item ul {overflow:visible;}
.contentsBox .item li {float: left;margin-right: 5px;}




#header .helv-b {
	font-size: 80px;
	color: #B5D100;
	font-family:'Helvetica W01 Bold';
	letter-spacing: -4px;
}

#header .helv-l {
	font-size: 80px;
	font-family:'Helvetica W01 Light';
	letter-spacing: -4px;
}
#mti_wfs_colophon img {
	display: none;
}



.authorb {
	margin: 15px 0;
}


.post-categories li {
	display: inline;
	background: #000;
	padding: 5px 8px;
	margin: 5px 0;
}

.post-categories a {
	color: #fff;
}


#wp-calendar{ width: 100%; }
#wp-calendar table{}
#wp-calendar th{text-align: center;}
#wp-calendar thead{}
#wp-calendar td{ text-align: center;}



.fb_iframe_widget_lift {
z-index: 1000;
}


.stitlein {
	margin: 20px 0;
	font-weight: bold;
	font-size: 16px;
}

.contentsBox .item .pic {

}



.image-resize-s {
	max-width: 78px;
	max-height: 78px;
}


.autcat li {
	padding-left: 1em;
}

.sub-menu li {
	padding-left: 1em;
}



.image-resize {
	height: 260px;
}






div.pic{
    display:block;
    width:195px; /*トリミング後の横幅*/
    height:260px; /*トリミング後の縦幅*/
    overflow:hidden;
    position:relative;
    z-index:1;
}
div.pic img{
    float:left;
    position:absolute;
}


.children {
	margin-left: 1em;
}

.widget-title {

}

/*--20140205 --*/
.data-box { margin: 0px 0 15px 0; float: left; width: 620px; }
.sns-btn-box { float: left; margin: 10px 0 30px; }
.sns-btn-box-cat { }
.content-in { padding: 8px 0 35px; background: url(/images/header_bg.png) top repeat-x; }
.content-in-ac { padding: 8px 0 35px; }
.content-in-ac img { /*background: url(/images/img-bg-in.png) bottom;*/ padding-bottom: 0px; margin-bottom: 17px; border: 1px solid #E7E7E7; }

.sns-btn-mix { float: left; width: 95px; margin-right: 5px; text-align: right; display: none; }
.sns-btn-ha { float: left; width: 51px; margin-right: 5px; }
.sns-btn-go { float: left; width: 61px; margin-right: 5px; }
.sns-btn-go-top { float: left; width: 30px; margin-right: 5px; }
.sns-btn-tw { float: left; width: 89px; margin-right: 5px; }
.sns-btn-fb-top { float: left; width: 116px; }
.sns-btn-fb { float: left; width: 100px; }
.sns-btn-lin { float: left; width: 88px; margin-right: 5px; }



 .fb_iframe_widget iframe {
        position: absolute;
        max-width: none !important;
        max-height: none !important;
        z-index: 9999;
        overflow: visible;
      }